### Method

# Gtk Tooltip set_icon

#### Declaration [src]

    void
    gtk_tooltip_set_icon (
      GtkTooltip* tooltip,
      GdkPaintable* paintable
    )

#### Description [src]

Sets the icon of the tooltip (which is in front of the text) to be `paintable`. If `paintable` is `NULL`, the image will be hidden.

#### Parameters

`paintable` | `GdkPaintable*`
| A `GdkPaintable`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.